@charset "utf-8";
/* CSS Document */
*{
	margin: 0;
	
	outline: none;
}
body{
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #000;
	background-image:url(../images/pageBg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}

h1{
	font-size: 18px;
	font-weight: bold;
}

.text1 {
	color:#999999;
	font-weight:bold;
}
.text2 {
	color: #999999;
	font-size: 11px;
}

.border-bottom {
	border-bottom: 1px dotted #CCCCCC;
}
.border-left {
	border-left: 1px dotted #CCCCCC;
}

.borderSolid{
	border: 1px solid #DADADA;
}

a.important {
	color: #FF3300;
	text-decoration:none;
}
a.important:hover {
	background-color:#FF3300; 
	color: #ffffff;
}

#footer {
	padding: 10px;
	background-image: url(../images/footerBg.jpg); background-position:top; background-repeat:repeat-x;
	background-color:#FFE200;
}
#footer h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
#globalContainer {
	width: 939px;
	margin: 0 auto;
	padding: 4px;
	background-color:#FFFFFF;
}